#products-box {
    min-height: 190px;
}

#page-tabs {
    min-height: 40px;
    margin-bottom: 20px;
}

#report-container {
    margin-bottom: 20px;
}

#data-container {
    height: 300px;
    overflow: auto;
    border-top: 1px solid #0080FF;
    border-bottom: 1px solid #0080FF;
}

.date-container {
    width: 240px;
    height: 30px;
}

input[type="text"] {
    margin-bottom: 0;
}

select {
    margin-bottom: 0;
}

select:focus:invalid {
    color: black;
    border-color: black !important;
    box-shadow: none !important;
}

pre {
    min-width: 940px;
    margin: 10px 0 10px 0;
    white-space: pre;
}

label {
    width: fit-content;
}
